.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m2{transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.219200px;}
.ls4{letter-spacing:-1.190400px;}
.ls7{letter-spacing:-0.903600px;}
.lsa{letter-spacing:-0.900000px;}
.ls8{letter-spacing:-0.896400px;}
.ls9{letter-spacing:-0.885600px;}
.ls3{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.014400px;}
._9{margin-left:-114.260760px;}
._1{margin-left:-18.442800px;}
._b{margin-left:-11.001600px;}
._6{margin-left:-8.971200px;}
._0{margin-left:-7.041600px;}
._4{margin-left:-2.726400px;}
._2{margin-left:-1.257600px;}
._3{width:1.281600px;}
._a{width:19.360800px;}
._5{width:22.741200px;}
._8{width:25.774400px;}
._7{width:55.178400px;}
._18{width:100.908000px;}
._d{width:162.972000px;}
._10{width:187.875600px;}
._e{width:196.299600px;}
._14{width:200.919600px;}
._11{width:209.707200px;}
._c{width:215.085600px;}
._13{width:236.808000px;}
._f{width:247.154400px;}
._15{width:253.281600px;}
._12{width:286.210800px;}
._17{width:287.272800px;}
._16{width:310.767600px;}
._19{width:502.945200px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(5,3,2);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(6,4,2);}
.fs1{font-size:24.000000px;}
.fs3{font-size:25.760800px;}
.fs2{font-size:25.898800px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:33.840000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y23{bottom:48.592068px;}
.y70{bottom:55.845467px;}
.y22{bottom:64.651685px;}
.y3a{bottom:64.773418px;}
.y39{bottom:82.438852px;}
.y21{bottom:86.970118px;}
.y38{bottom:100.104286px;}
.y20{bottom:103.029735px;}
.y71{bottom:114.602571px;}
.y37{bottom:122.322666px;}
.y1f{bottom:122.481016px;}
.y1e{bottom:138.540633px;}
.y36{bottom:139.988100px;}
.y72{bottom:141.917361px;}
.y58{bottom:148.575263px;}
.y35{bottom:157.653534px;}
.y1d{bottom:157.991914px;}
.y73{bottom:169.232152px;}
.y1c{bottom:174.051530px;}
.y34{bottom:175.318968px;}
.y57{bottom:182.150797px;}
.y33{bottom:192.984402px;}
.y1b{bottom:193.502972px;}
.y74{bottom:196.546942px;}
.y1a{bottom:209.562589px;}
.y56{bottom:210.706527px;}
.y32{bottom:215.202783px;}
.y75{bottom:223.861733px;}
.y55{bottom:225.160326px;}
.y19{bottom:225.622205px;}
.y31{bottom:232.868216px;}
.y18{bottom:249.625791px;}
.y77{bottom:249.973967px;}
.y30{bottom:250.533650px;}
.y54{bottom:253.716216px;}
.y76{bottom:258.004498px;}
.y78{bottom:266.033584px;}
.y53{bottom:268.170016px;}
.y2f{bottom:272.751710px;}
.y17{bottom:272.751870px;}
.y79{bottom:292.145818px;}
.y6c{bottom:295.396959px;}
.y52{bottom:296.725745px;}
.y51{bottom:296.726067px;}
.y6b{bottom:311.456576px;}
.y50{bottom:314.391500px;}
.y4f{bottom:314.391822px;}
.y7a{bottom:319.460609px;}
.y2e{bottom:323.669555px;}
.y3{bottom:323.768804px;}
.y6a{bottom:327.516193px;}
.y16{bottom:331.473483px;}
.y10{bottom:331.711970px;}
.y4e{bottom:332.057255px;}
.y4d{bottom:332.057577px;}
.y2d{bottom:339.729172px;}
.y7b{bottom:346.775399px;}
.y4b{bottom:349.285703px;}
.y4c{bottom:349.723011px;}
.y69{bottom:350.403784px;}
.y15{bottom:352.085564px;}
.yf{bottom:352.324534px;}
.y2c{bottom:355.788788px;}
.y14{bottom:372.697807px;}
.y7d{bottom:372.887633px;}
.ye{bottom:372.937097px;}
.y4a{bottom:373.289128px;}
.y68{bottom:373.292821px;}
.y2b{bottom:375.239266px;}
.y7c{bottom:380.918164px;}
.y48{bottom:387.349784px;}
.y7e{bottom:388.947250px;}
.y49{bottom:389.348744px;}
.y2a{bottom:391.298883px;}
.y5c{bottom:392.584876px;}
.y5a{bottom:392.585760px;}
.y5b{bottom:392.586235px;}
.yd{bottom:393.549661px;}
.y67{bottom:396.181858px;}
.y6{bottom:405.158310px;}
.y29{bottom:407.358500px;}
.y47{bottom:408.800668px;}
.y3b{bottom:409.810346px;}
.y80{bottom:412.657263px;}
.y13{bottom:413.921970px;}
.yc{bottom:414.162225px;}
.y66{bottom:419.069450px;}
.y45{bottom:424.043645px;}
.y46{bottom:424.860285px;}
.y28{bottom:426.808978px;}
.y7f{bottom:428.716880px;}
.y12{bottom:434.534213px;}
.yb{bottom:434.774788px;}
.y65{bottom:435.129067px;}
.y27{bottom:442.868595px;}
.y43{bottom:444.311084px;}
.y81{bottom:444.776496px;}
.y44{bottom:445.090144px;}
.y5{bottom:448.418693px;}
.y64{bottom:451.188684px;}
.ya{bottom:455.387352px;}
.y26{bottom:458.928211px;}
.y41{bottom:464.541585px;}
.y42{bottom:465.154427px;}
.y82{bottom:469.687620px;}
.y9{bottom:471.446968px;}
.y11{bottom:473.157495px;}
.y63{bottom:474.077721px;}
.y25{bottom:474.987828px;}
.y3f{bottom:484.605868px;}
.y40{bottom:485.357466px;}
.y62{bottom:490.137337px;}
.y24{bottom:491.047445px;}
.y8{bottom:500.976242px;}
.y4{bottom:501.789991px;}
.y7{bottom:503.016155px;}
.y6f{bottom:505.969387px;}
.y61{bottom:506.196954px;}
.y3e{bottom:513.913035px;}
.y6e{bottom:522.029004px;}
.y60{bottom:529.084546px;}
.y3d{bottom:529.972651px;}
.y6d{bottom:538.088620px;}
.y5f{bottom:545.144162px;}
.y3c{bottom:562.092206px;}
.y59{bottom:563.132558px;}
.y5e{bottom:568.033199px;}
.y1{bottom:586.681331px;}
.y2{bottom:606.621954px;}
.y5d{bottom:617.904911px;}
.y83{bottom:650.990300px;}
.h5{height:18.522015px;}
.h4{height:18.621237px;}
.h3{height:21.600000px;}
.h7{height:23.040000px;}
.ha{height:24.669360px;}
.h6{height:32.400000px;}
.h9{height:32.436000px;}
.h8{height:43.248000px;}
.hb{height:50.456000px;}
.h2{height:89.712000px;}
.hc{height:456.097676px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xe{left:43.247535px;}
.xf{left:61.456432px;}
.x1c{left:66.009379px;}
.xd{left:77.844953px;}
.x14{left:123.900540px;}
.x16{left:157.177362px;}
.x17{left:182.412411px;}
.x19{left:191.274164px;}
.x1b{left:225.389686px;}
.x18{left:247.074214px;}
.x15{left:254.370170px;}
.xa{left:293.765607px;}
.x1a{left:299.034338px;}
.x9{left:311.837835px;}
.xb{left:339.152144px;}
.xc{left:395.146324px;}
.x10{left:487.635545px;}
.x11{left:507.206793px;}
.x13{left:510.395301px;}
.x1d{left:522.720377px;}
.x12{left:523.978982px;}
.x7{left:540.508508px;}
.x4{left:591.378334px;}
.x1e{left:592.719968px;}
.x3{left:732.614440px;}
.x8{left:784.223176px;}
.x6{left:808.287950px;}
.x5{left:900.825993px;}
.x2{left:911.917517px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.012218pt;}
.ls4{letter-spacing:-0.988308pt;}
.ls7{letter-spacing:-0.750197pt;}
.lsa{letter-spacing:-0.747208pt;}
.ls8{letter-spacing:-0.744220pt;}
.ls9{letter-spacing:-0.735253pt;}
.ls3{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.011955pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002989pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.011955pt;}
._9{margin-left:-94.862884pt;}
._1{margin-left:-15.311794pt;}
._b{margin-left:-9.133875pt;}
._6{margin-left:-7.448173pt;}
._0{margin-left:-5.846158pt;}
._4{margin-left:-2.263543pt;}
._2{margin-left:-1.044099pt;}
._3{width:1.064025pt;}
._a{width:16.073946pt;}
._5{width:18.880461pt;}
._8{width:21.398719pt;}
._7{width:45.810847pt;}
._18{width:83.777002pt;}
._d{width:135.304491pt;}
._10{width:155.980245pt;}
._e{width:162.974115pt;}
._14{width:166.809785pt;}
._11{width:174.105527pt;}
._c{width:178.570845pt;}
._13{width:196.605466pt;}
._f{width:205.195373pt;}
._15{width:210.282368pt;}
._12{width:237.621228pt;}
._17{width:238.502933pt;}
._16{width:258.009057pt;}
._19{width:417.560958pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:21.387428pt;}
.fs2{font-size:21.502000pt;}
.fs5{font-size:26.567409pt;}
.fs7{font-size:28.095035pt;}
.fs4{font-size:29.888335pt;}
.fs6{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y23{bottom:40.342667pt;}
.y70{bottom:46.364667pt;}
.y22{bottom:53.675867pt;}
.y3a{bottom:53.776933pt;}
.y39{bottom:68.443333pt;}
.y21{bottom:72.205333pt;}
.y38{bottom:83.109733pt;}
.y20{bottom:85.538533pt;}
.y71{bottom:95.146667pt;}
.y37{bottom:101.556133pt;}
.y1f{bottom:101.687600pt;}
.y1e{bottom:115.020800pt;}
.y36{bottom:116.222533pt;}
.y72{bottom:117.824267pt;}
.y58{bottom:123.351867pt;}
.y35{bottom:130.888933pt;}
.y1d{bottom:131.169867pt;}
.y73{bottom:140.501867pt;}
.y1c{bottom:144.503067pt;}
.y34{bottom:145.555333pt;}
.y57{bottom:151.227333pt;}
.y33{bottom:160.221733pt;}
.y1b{bottom:160.652267pt;}
.y74{bottom:163.179467pt;}
.y1a{bottom:173.985467pt;}
.y56{bottom:174.935200pt;}
.y32{bottom:178.668133pt;}
.y75{bottom:185.857067pt;}
.y55{bottom:186.935200pt;}
.y19{bottom:187.318667pt;}
.y31{bottom:193.334533pt;}
.y18{bottom:207.247200pt;}
.y77{bottom:207.536267pt;}
.y30{bottom:208.000933pt;}
.y54{bottom:210.643200pt;}
.y76{bottom:214.203467pt;}
.y78{bottom:220.869467pt;}
.y53{bottom:222.643200pt;}
.y2f{bottom:226.447067pt;}
.y17{bottom:226.447200pt;}
.y79{bottom:242.548667pt;}
.y6c{bottom:245.247867pt;}
.y52{bottom:246.351067pt;}
.y51{bottom:246.351333pt;}
.y6b{bottom:258.581067pt;}
.y50{bottom:261.017733pt;}
.y4f{bottom:261.018000pt;}
.y7a{bottom:265.226267pt;}
.y2e{bottom:268.720667pt;}
.y3{bottom:268.803067pt;}
.y6a{bottom:271.914267pt;}
.y16{bottom:275.199733pt;}
.y10{bottom:275.397733pt;}
.y4e{bottom:275.684400pt;}
.y4d{bottom:275.684667pt;}
.y2d{bottom:282.053867pt;}
.y7b{bottom:287.903867pt;}
.y4b{bottom:289.988000pt;}
.y4c{bottom:290.351067pt;}
.y69{bottom:290.916267pt;}
.y15{bottom:292.312533pt;}
.yf{bottom:292.510933pt;}
.y2c{bottom:295.387067pt;}
.y14{bottom:309.425467pt;}
.y7d{bottom:309.583067pt;}
.ye{bottom:309.624133pt;}
.y4a{bottom:309.916400pt;}
.y68{bottom:309.919467pt;}
.y2b{bottom:311.535467pt;}
.y7c{bottom:316.250267pt;}
.y48{bottom:321.590000pt;}
.y7e{bottom:322.916267pt;}
.y49{bottom:323.249600pt;}
.y2a{bottom:324.868667pt;}
.y5c{bottom:325.936339pt;}
.y5a{bottom:325.937072pt;}
.y5b{bottom:325.937467pt;}
.yd{bottom:326.737333pt;}
.y67{bottom:328.922667pt;}
.y6{bottom:336.375200pt;}
.y29{bottom:338.201867pt;}
.y47{bottom:339.399200pt;}
.y3b{bottom:340.237467pt;}
.y80{bottom:342.601067pt;}
.y13{bottom:343.651067pt;}
.yc{bottom:343.850533pt;}
.y66{bottom:347.924667pt;}
.y45{bottom:352.054400pt;}
.y46{bottom:352.732400pt;}
.y28{bottom:354.350267pt;}
.y7f{bottom:355.934267pt;}
.y12{bottom:360.764000pt;}
.yb{bottom:360.963733pt;}
.y65{bottom:361.257867pt;}
.y27{bottom:367.683467pt;}
.y43{bottom:368.881067pt;}
.y81{bottom:369.267467pt;}
.y44{bottom:369.527867pt;}
.y5{bottom:372.291333pt;}
.y64{bottom:374.591067pt;}
.ya{bottom:378.076933pt;}
.y26{bottom:381.016667pt;}
.y41{bottom:385.677067pt;}
.y42{bottom:386.185867pt;}
.y82{bottom:389.949467pt;}
.y9{bottom:391.410133pt;}
.y11{bottom:392.830267pt;}
.y63{bottom:393.594267pt;}
.y25{bottom:394.349867pt;}
.y3f{bottom:402.335067pt;}
.y40{bottom:402.959067pt;}
.y62{bottom:406.927467pt;}
.y24{bottom:407.683067pt;}
.y8{bottom:415.926267pt;}
.y4{bottom:416.601867pt;}
.y7{bottom:417.619867pt;}
.y6f{bottom:420.071733pt;}
.y61{bottom:420.260667pt;}
.y3e{bottom:426.666800pt;}
.y6e{bottom:433.404933pt;}
.y60{bottom:439.262667pt;}
.y3d{bottom:440.000000pt;}
.y6d{bottom:446.738133pt;}
.y5f{bottom:452.595867pt;}
.y3c{bottom:466.666667pt;}
.y59{bottom:467.530400pt;}
.y5e{bottom:471.599067pt;}
.y1{bottom:487.081333pt;}
.y2{bottom:503.636667pt;}
.y5d{bottom:513.004133pt;}
.y83{bottom:540.472667pt;}
.h5{height:15.377561pt;}
.h4{height:15.459938pt;}
.h3{height:17.933001pt;}
.h7{height:19.128534pt;}
.ha{height:20.481280pt;}
.h6{height:26.899501pt;}
.h9{height:26.929390pt;}
.h8{height:35.905853pt;}
.hb{height:41.890162pt;}
.h2{height:74.481730pt;}
.hc{height:378.666667pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xe{left:35.905467pt;}
.xf{left:51.023067pt;}
.x1c{left:54.803067pt;}
.xd{left:64.629333pt;}
.x14{left:102.866133pt;}
.x16{left:130.493600pt;}
.x17{left:151.444533pt;}
.x19{left:158.801840pt;}
.x1b{left:187.125621pt;}
.x18{left:205.128800pt;}
.x15{left:211.186133pt;}
.xa{left:243.893467pt;}
.x1a{left:248.267733pt;}
.x9{left:258.897600pt;}
.xb{left:281.574800pt;}
.xc{left:328.062933pt;}
.x10{left:404.850400pt;}
.x11{left:421.099067pt;}
.x13{left:423.746267pt;}
.x1d{left:433.978933pt;}
.x12{left:435.023867pt;}
.x7{left:448.747200pt;}
.x4{left:490.980933pt;}
.x1e{left:492.094800pt;}
.x3{left:608.239600pt;}
.x8{left:651.086800pt;}
.x6{left:671.066133pt;}
.x5{left:747.894133pt;}
.x2{left:757.102667pt;}
}
